Source: openstack-backports-archive-keyring
Section: net
Priority: extra
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Jenkins <jenkins@{{ debianrelease }}-{{ openstackrelease }}.{{ domainname }}>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0

Package: openstack-backports-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: OpenStack {{ debianrelease }}-backports archive keyring for {{ openstackrelease }}
 This package installs the OpenStack unofficial {{ debianrelease }}-backports
 Debian repository apt key for the {{ openstackrelease }} OpenStack release.
